/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu09_b.gif') left bottom no-repeat; 

} 


/* 階層別CSS */ 


#main table.gray2{
	text-align:center;
	margin:0;
	border:1px solid #CCCCCC;
	border-collapse: collapse;
	width:220px;

}

#main table.gray2 th{
	background-color: #F2F2F2;
	border:1px solid #CCCCCC;

}

#main table.gray2 td{
	padding:0 5px;
	border:1px solid #CCCCCC;
	white-space: nowrap; 

}

/*link02,04_100304*/


ul.link_02{
margin-left: 25px;
padding-left: 25px;
display: inline;
list-style-type: none;
}

ul.link_02 li{
float: left;
width: 205px;
margin-right: 1.5em;
margin-left: 5px;
padding-left: 5px;
text-align: left;
list-style-type: none;

}

ul.link_02_2 li{
float:right;
width: 210px;
text-align: left;
list-style-type: none;
}

/*link03_100304*/


ul.link_03{
margin-left: 20px;
padding-left: 20px;
display: inline;
list-style-type: none;
}

ul.link_03 li{
float: left;
width: 205px;
margin-right: 1.5em;
margin-left: 5px;
padding-left: 5px;
text-align: left;
list-style-type: none;

}

ul.link_03_2 li{
float:right;
width: 210px;
text-align: left;
list-style-type: none;
}

/*link03_100308*/

#main table.link03{
	text-align:left;
	margin:25px 0;
	border:none;
	width:450px;
}

#main table.link03 td{
	padding-left:1em;
	padding-right:1em;
	border:none; 
	width:225px;
}

